﻿l_english:

 modifier_state_adventurers_mortality_mult:1 "[Concept('concept_pop_growth', '$concept_pop_growth_mortality$')] of $adventurers$"
 modifier_state_adventurers_mortality_mult_desc:1 "An increase or decrease in the [Concept('concept_pop_growth', '$concept_pop_growth_mortality$')] of $adventurers$"
 modifier_building_adventurers_mortality_mult:1 "$modifier_state_adventurers_mortality_mult$"
 modifier_building_adventurers_mortality_mult_desc:1 "$modifier_state_adventurers_mortality_mult_desc$"
 modifier_building_adventurers_birthrate_mult:1 "[Concept('concept_pop_growth', '$concept_pop_growth_birthrate$')] of $adventurers$"
 modifier_building_adventurers_birthrate_mult_desc:1 "An increase or decrease in the [Concept('concept_pop_growth', '$concept_pop_growth_birthrate$')] of $adventurers$"


 modifier_state_mages_mortality_mult:1 "[Concept('concept_pop_growth', '$concept_pop_growth_mortality$')] of $mages$"
 modifier_state_mages_mortality_mult_desc:1 "An increase or decrease in the [Concept('concept_pop_growth', '$concept_pop_growth_mortality$')] of $mages$"
 modifier_building_mages_mortality_mult:1 "$modifier_state_mages_mortality_mult$"
 modifier_building_mages_mortality_mult_desc:1 "$modifier_state_mages_mortality_mult_desc$"
 modifier_building_mages_birthrate_mult:1 "[Concept('concept_pop_growth', '$concept_pop_growth_birthrate$')] of $mages$"
 modifier_building_mages_birthrate_mult_desc:1 "An increase or decrease in the [Concept('concept_pop_growth', '$concept_pop_growth_birthrate$')] of $mages$"

 modifier_battle_farmland_serpentbloom_combat_effectiveness_mult:0 "Farmland Serpentbloom Terrain Expert"
 modifier_battle_farmland_serpentbloom_combat_effectiveness_mult_desc:0 "Farmland Serpentbloom Terrain Expert"
 modifier_building_serpentbloom_farm_throughput_mult:0 "$building_serpentbloom_farm$ building [concept_throughput]"
 modifier_building_serpentbloom_farm_throughput_mult_desc:0 "A bonus or penalty to both input and output of $building_serpentbloom_farm$"
 
 goods_damestear_output_mult:0 "$damestear$ Goods Output"
 goods_damestear_output_mult_desc:0 "A bonus or penalty for the production of $damestear$."
 goods_porcelain_output_mult:0 "$porcelain$ Goods Output"
 goods_porcelain_output_mult_desc:0 "A bonus or penalty for the production of $porcelain$."
 goods_fish_output_mult:0 "$fish$ Goods Output"
 goods_fish_output_mult_desc:0 "A bonus or penalty for the production of $fish$."
 goods_magic_output_mult:0 "$magic$ Goods Output"
 goods_magic_output_mult_desc:0 "A bonus or penalty for the production of $magic$."
 modifier_building_group_bg_damestear_mining_tax_mult:0 "Damestear Mining Tax Income"
 modifier_building_group_bg_damestear_mining_tax_mult_desc:0 "A bonus or penalty to tax income from Damestear Mines"
 modifier_building_group_bg_damestear_mining_mortality_mult:0 "Damestear Mining Employee Mortality"
 modifier_building_group_bg_damestear_mining_mortality_mult_desc:0 "A bonus or penalty to the mortality of employees in Damestear Mines"
 modifier_building_group_bg_damestear_mining_welfare_add:0 "Damestear Mining Employee [concept_sol]"
 modifier_building_group_bg_damestear_mining_welfare_add_desc:0 "A bonus or penalty to the [concept_sol] of employees in Damestear Mines"
 modifier_building_group_bg_damestear_mining_employee_mult:0 "Damestear Mining Employees"
 modifier_building_group_bg_damestear_mining_employee_mult_desc:0 "A bonus or penalty to the number of employees in Damestear Mines"
 modifier_building_output_damestear_add:0 "@damestear! Damestear output per level"
 modifier_building_output_damestear_add_desc:0 "The amount of @damestear! Damestear produced by buildings"
 
 modifier_building_damestear_mine_throughput_mult:0 "$building_damestear_mine$ building [concept_throughput]"
 modifier_building_damestear_mine_throughput_mult_desc:0 "A bonus or penalty to both input and output of $building_damestear_mine$"
 modifier_building_damestear_mine_throughput_add:0 "$building_damestear_mine$ building [concept_throughput]"
 modifier_building_damestear_mine_throughput_add_desc:0 "A bonus or penalty to both input and output of $building_damestear_mine$"


#  modifier_building_damestear_fields_throughput_mult:0 "$building_damestear_fields$ building [concept_throughput]"
#  modifier_building_damestear_fields_throughput_mult_desc:0 "A bonus or penalty to both input and output of $building_damestear_fields$"
#  modifier_building_damestear_fields_throughput_add:0 "$building_damestear_fields$ building [concept_throughput]"
#  modifier_building_damestear_fields_throughput_add_desc:0 "A bonus or penalty to both input and output of $building_damestear_fields$"

 modifier_building_flawless_metal_mine_throughput_mult:0 "$building_flawless_metal_mine$ building [concept_throughput]"
 modifier_building_flawless_metal_mine_throughput_mult_desc:0 "A bonus or penalty to both input and output of $building_flawless_metal_mine$"
 modifier_building_flawless_metal_mine_throughput_add:0 "$building_flawless_metal_mine$ building [concept_throughput]"
 modifier_building_flawless_metal_mine_throughput_add_desc:0 "A bonus or penalty to both input and output of $building_flawless_metal_mine$"

 modifier_building_mage_academy_throughput_mult:0 "$building_mage_academy$ building [concept_throughput]"
 modifier_building_mage_academy_throughput_mult_desc:0 "A bonus or penalty to both input and output of $building_mage_academy$"
 modifier_building_mage_academy_throughput_add:0 "$building_mage_academy$ building [concept_throughput]"
 modifier_building_mage_academy_throughput_add_desc:0 "A bonus or penalty to both input and output of $building_mage_academy$"

 building_group_bg_cave_coral_throughput_add:0 "$bg_cave_coral$ [concept_throughput]"
 building_group_bg_cave_coral_throughput_add_desc:0 "A bonus or penalty to both input and output of $bg_cave_coral$"

 building_group_bg_doodad_manufacturies_throughput_add:0 "$bg_doodad_manufacturies$ [concept_throughput]"
 building_group_bg_doodad_manufacturies_throughput_add_desc:0 "A bonus or penalty to both input and output of $bg_doodad_manufacturies$"

 building_doodad_manufacturies_throughput_mult:0 "$building_doodad_manufacturies$ building [concept_throughput]"
 building_doodad_manufacturies_throughput_mult_desc:0 "A bonus or penalty to both input and output of $building_doodad_manufacturies$"
 building_doodad_manufacturies_throughput_add:0 "$building_doodad_manufacturies$ building [concept_throughput]"
 building_building_doodad_manufacturies_throughput_add_desc:0 "A bonus or penalty to both input and output of $building_doodad_manufacturies$"

 modifier_building_automatories_throughput_mult:0 "$building_automatories$ building [concept_throughput]"
 modifier_building_automatories_throughput_mult_desc:0 "A bonus or penalty to both input and output of $building_automatories$"
 modifier_building_automatories_throughput_add:0 "$building_doodad_manufacturies$ building [concept_throughput]"
 modifier_building_building_automatories_throughput_add_desc:0 "A bonus or penalty to both input and output of $building_automatories$"

 goods_output_fish_mult:0 "$fish$ Goods Output"
 goods_output_fish_mult_desc:0 "A bonus or penalty for the production of $fish$."

 modifier_goods_output_groceries_mult:0 "$groceries$ Goods Output"
 modifier_goods_output_groceries_mult_desc:0 "A bonus or penalty for the production of $groceries$."

 modifier_goods_output_porcelain_mult:0 "$porcelain$ Goods Output"
 modifier_goods_output_porcelain_mult_desc:0 "A bonus or penalty for the production of $porcelain$."

 modifier_goods_output_damestear_add:0 "@damestear! Damestear input"
 modifier_goods_output_damestear_add_desc:0 "The amount of @damestear! Damestear produced by buildings"
 modifier_goods_input_damestear_add:0 "@damestear! Damestear output"
 modifier_goods_input_damestear_add_desc:0 "The amount of @damestear! Damestear consumed by buildings"
 modifier_goods_output_artificery_doodads_add:0 "@artificery_doodads! artificery_doodads output"
 modifier_goods_output_artificery_doodads_add_desc:0 "The amount of @artificery_doodads! artificery_doodads produced by buildings"
 modifier_goods_input_artificery_doodads_add:0 "@artificery_doodads! artificery_doodads input"
 modifier_goods_input_artificery_doodads_add_desc:0 "The amount of @artificery_doodads! artificery_doodads consumed by buildings"
 modifier_goods_output_blueblood_add:0 "@blueblood! blueblood input"
 modifier_goods_output_blueblood_add_desc:0 "The amount of @blueblood! blueblood produced by buildings"
 modifier_goods_input_blueblood_add:0 "@blueblood! blueblood output"
 modifier_goods_input_blueblood_add_desc:0 "The amount of @blueblood! blueblood consumed by buildings"
 modifier_goods_output_curiosity_add:0 "@curiosity! Curiosity ourput"
 modifier_goods_output_curiosity_add_desc:0 "The amount of @curiosity! Curiosity produced by buildings"
 modifier_goods_input_curiosity_add:0 "@curiosity! Curiosity input"
 modifier_goods_input_curiosity_add_desc:0 "The amount of @curiosity! Curiosity consumed by buildings"
 modifier_goods_output_magical_reagents_add:0 "@magical_reagents! magical_reagents input"
 modifier_goods_output_magical_reagents_add_desc:0 "The amount of @magical_reagents! magical_reagents produced by buildings"
 modifier_goods_input_magical_reagents_add:0 "@magical_reagents! magical_reagents output"
 modifier_goods_input_magical_reagents_add_desc:0 "The amount of @magical_reagents! magical_reagents consumed by buildings"
 modifier_goods_output_magical_reagents_mult:0 "$magical_reagents$ Goods Output"
 modifier_goods_output_magical_reagents_mult_desc:0 "A bonus or penalty for the production of $magical_reagents$."
 modifier_goods_output_flawless_metal_add:0 "@flawless_metal! flawless_metal input"
 modifier_goods_output_flawless_metal_add_desc:0 "The amount of @flawless_metal! flawless_metal produced by buildings"
 modifier_goods_input_flawless_metal_add:0 "@flawless_metal! flawless_metal output"
 modifier_goods_input_flawless_metal_add_desc:0 "The amount of @flawless_metal! flawless_metal consumed by buildings"
 modifier_goods_output_automata_add:0 "@automata! automata input"
 modifier_goods_output_automata_add_desc:0 "The amount of @automata! automata produced by buildings"
 modifier_goods_input_automata_add:0 "@automata! automata output"
 modifier_goods_input_automata_add_desc:0 "The amount of @automata! automata consumed by buildings"
#  modifier_goods_output_hexcraft_add:0 "@hexcraft! Hexcraft input"
#  modifier_goods_output_hexcraft_add_desc:0 "The amount of @hexcraft! Hexcraft produced by buildings"
#  modifier_goods_input_hexcraft_add:0 "@hexcraft! Hexcraft output"
#  modifier_goods_input_hexcraft_add_desc:0 "The amount of @hexcraft! Hexcraft consumed by buildings"
#  modifier_goods_output_hexcraft_mult:0 "$hexcraft$ Goods Output"
#  modifier_goods_output_hexcraft_mult_desc:0 "A bonus or penalty for the production of $hexcraft$."
 modifier_goods_output_porcelain_add:0 "@porcelain! porcelain output"
 modifier_goods_output_porcelain_add_desc:0 "The amount of @porcelain! porcelain produced by buildings"
 modifier_goods_input_porcelain_add:0 "@porcelain! porcelain input"
 modifier_goods_input_porcelain_add_desc:0 "The amount of @porcelain! porcelain consumed by buildings"





